### Method

# Gdk PadEventget_axis_value

#### Declaration [src]

    void
    gdk_pad_event_get_axis_value (
      GdkEvent* event,
      guint* index,
      double* value
    )

#### Description [src]

Extracts the information from a pad strip or ring event.

#### Parameters

`index`

  Type: `guint*`

  Return location for the axis index.

  The argument will be set by the function.

`value`

  Type: `double*`

  Return location for the axis value.

  The argument will be set by the function.